uuid: cc0e34a0-e6c4-4e64-b41c-b6d83736ce26
langcode: en
status: true
dependencies:
  module:
    - preview_link
id: config_sync.module.preview_link
snapshotSet: config_sync
extensionType: module
extensionName: preview_link
items:
  -
    collection: ''
    name: preview_link.settings
    data:
      enabled_entity_types: {  }
